Source: webp-pixbuf-loader
Maintainer: David Heidelberg <david@ixit.cz>
Uploaders: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Section: gnome
Priority: optional
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 libgdk-pixbuf2.0-dev (>= 2.38.1),
 libwebp-dev (>= 0.6.1),
 meson (>= 0.40.0),
Homepage: https://github.com/aruiz/webp-pixbuf-loader/
Vcs-Browser: https://salsa.debian.org/multimedia-team/webp-pixbuf-loader
Vcs-Git: https://salsa.debian.org/multimedia-team/webp-pixbuf-loader.git

Package: webp-pixbuf-loader
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: WebP Image format GdkPixbuf loader
 webp-pixbuf-loader integrates libwebp library into GDK image processing
 framework, so GDK based application can use WEBP format natively.
 .
 This allows GTK applications preview and load pictures in WEBP format.
